option {
  padding: 10px;
}
.share {
  color: #d69057;
  text-transform: uppercase;
  font-size: 16px;
}
article {
  margin-bottom: 20px;
}
.post-feat-img {
  float: left;
  margin: 5px 10px 10px 0;
}
#blog-sidebar {
  border-radius: 0px !important;
  background: #202020;
  padding: 25px;
  min-height: 400px;
}
#blog-sidebar .section {
  display: block;
  margin-bottom: 30px;
}
#blog-sidebar .section h3 {
  margin-bottom: 10px;
}
#blog-sidebar .section ul {
  list-style-type: none;
}
#blog-sidebar ul {
  margin: 0;
  padding: 0;
}
#blog-sidebar input,
#blog-sidebar button,
#blog-sidebar select,
#blog-sidebar textarea {
  font-family: "open-sans", sans-serif;
  font-style: normal;
  font-weight: 300;
  text-transform: uppercase;
  border-radius: 0;
}
#blog-sidebar .btn {
  border: none;
  background: #d69057;
  border-radius: 0;
  padding: 10px 15px;
  color: #fff;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}
#blog-sidebar .btn:hover {
  background: #640410;
  color: #fff;
}
#topics ul a {
  float: left;
  margin: 0 5px 5px 0;
}
#tag {
  padding-top: 5px;
}
.ui-widget-content {
  border-radius: 0 !important;
  background: #eeeeee;
}
.ui-widget-content li {
  transition: background .2s;
}
.ui-widget-content li:hover {
  background: #d69057;
}
.ui-widget-content li:hover a {
  background: transparent;
  border: none;
  color: #ffffff;
}
.ui-widget-content li a {
  font-size: 12px;
}
.ui-menu {
  width: 200px;
}
.ui-menu li {
  width: 100%;
}
.share {
  position: relative;
  top: -10px;
}
.feed-img {
  width: 20px;
}
.feed-img img {
  width: 100%;
}
.feed-text {
  font-size: 12px;
}
.feed-text .link {
  display: block;
  float: right;
}
.fr-fin {
  width: 100%;
}
.comment_body {
  padding: 48px 60px;
  border-radius: 6px;
  background-color: #eee;
  color: inherit;
  margin-bottom: 30px;
}
#comment-form label {
  color: #d69057;
  text-transform: uppercase;
  font-family: "open-sans", sans-serif;
  font-style: normal;
  font-weight: 300;
}
#comment-form input,
#comment-form select,
#comment-form textarea {
  width: 100%;
  border: solid 1px #ccc;
  margin-bottom: 10px;
  font-family: "open-sans", sans-serif;
  font-style: normal;
  font-weight: 300;
  padding: 10px;
}
#comment-form input.submit {
  background: #d69057;
  color: #fff;
  text-transform: uppercase;
  border: none;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}
#comment-form input.submit:hover {
  background: #fff;
  color: #000;
}
#comment-form .button {
  border: none;
}
